/*     2402624 : 이미지 슬라이드 (메인용)      */
.main_banner_23641 * {margin:0; padding:0; box-sizing:border-box;}
.main_banner_23641 .banner_378491 {position:relative; overflow:hidden;}
.main_banner_23641 .banner_378491.pc-only {display:block;}
.main_banner_23641 .banner_378491.m-only {display:none;}

.main_banner_23641 .banner_378491 .main_inner {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item {}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:9; width:100%; max-width:var(--max-width);}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box > p {font-size:40px; font-family:var(--main-font);}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text1 {color:#fff; font-weight:500;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text2 {color:#fff; font-weight:500; margin-top:15px;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text3 {color:#ffe17a; font-weight:700; margin-top:20px; font-size:50px;}

.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box {font-size:0;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box > img {width:100%;}
.main_banner_23641 .banner_378491.pc-only .main_inner .item .container-wide .img-box > img {}
.main_banner_23641 .banner_378491 .main_inner .item .noclick {cursor:default;}
.main_banner_23641 .banner_378491 .swiper-control--side {position:absolute; right:0; bottom:0; z-index:10; padding:13px 0; background:#00000063; width:10%; display:flex; justify-content:center; align-items:center; border-radius:10px 0 0 0;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn {display:flex; gap:15px; align-items:center;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > div > i,
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > i {font-size:20px; color:#fff; cursor:pointer;}

.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-current,
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {width:10px; color:#fff; font-size:20px;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {position:relative;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total::before {position:absolute; content:'/'; left:-10px; top:0; color:#fff;}

@media all and (max-width:1023px) {
  .main_banner_23641 .banner_378491.pc-only,
  .main_banner_23641 .banner_378491 .swiper-control--side {display:none;}
  .main_banner_23641 .banner_378491.m-only {display:block;}
  .main_banner_23641 .banner_378491.m-only .main_inner .item .container-wide .txt-box {width:55%; padding:0 20px; left:0; transform:translate(0, -50%);}
  .main_banner_23641 .banner_378491.m-only .main_inner .item .container-wide .txt-box .title {font-size:17px; color:#fff; line-height:1.6em;}
  .main_banner_23641 .banner_378491.m-only .main_inner .item .container-wide .txt-box .text {font-size:17px; padding:10px 0 0 0; color:#ffe17a;}
}

/*     2402814 : 한줄 텍스트      */
.block_wrapper_32819 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_32819 {display:flex; position:relative; gap:30px; padding:80px 0 30px 0;}
.block_wrapper_32819 .wrapper_fix {position:absolute; font-size:0; left:0; top:0;}
.block_wrapper_32819 .board_tab__2402814__ {width:65%; padding:40px; border:3px solid var(--line-color); border-radius:20px; background:#fff;}
.block_wrapper_32819 .mid_banner {width:35%; padding:40px; border:3px solid var(--line-color); border-radius:20px; background:#fff;}

.board_tab__2402814__ {display:flex; flex-direction:column; gap:20px; box-sizing:border-box;}
.board_tab__2402814__ ul {margin:0; padding:0; list-style:none;}

.board_tab__2402814__ .board {position:relative; background:#fff;}
.board_tab__2402814__ .board .board-tab {display:flex; gap:30px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee;}
.board_tab__2402814__ .board .board-tab li {position:relative;}

.board_tab__2402814__ .board .board-tab li a {display:block; min-width:100px; font-weight:700; color:#999; text-align:center; font-size:var(--sub-font-size); font-family:var(--main-font); transition:all .3s;}
.board_tab__2402814__ .board .board-tab li.active a {color:var(--main-color,#ccc);}

.board_tab__2402814__ .board .board-list-wrapper {margin-top:30px;}
.board_tab__2402814__ .board .board-list-wrapper .more {position:absolute; right:0; top:0; width:auto; height:41px; transition:.3s; color:#999; font-size:var(--cont-font-size); font-weight:700;}
.board_tab__2402814__ .board .board-list-wrapper .more > i {padding:9px; border-radius:50%; border:1px solid #ccc; transition:all .3s;}


.board_tab__2402814__ .board .board-list {display:none;}
.board_tab__2402814__ .board .board-list.active {display:block;}
.board_tab__2402814__ .board .board-list li:last-child a {padding-bottom:0;}
.board_tab__2402814__ .board .board-list li a, 
.board_tab__2402814__ .board .board-list li.empty span {display:flex; padding-bottom:17px; font-size:17px;}
board_tab__2402814__ .board .board-list li:last-child a, 
.board_tab__2402814__ .board .board-list li:last-child.empty span {padding:0;}


.board_tab__2402814__ .board .board-list li .date {border:3px solid var(--line-color); border-radius:10px; background:#fff; padding:5px 10px; text-align:center; margin-right:25px; transition:all 0.2s; }
.board_tab__2402814__ .board .board-list li:hover .date {border-color:var(--main-color);}
.board_tab__2402814__ .board .board-list li .date .day {display:block; font-size:var(--sub-font-size); color:var(--main-color); font-weight:700; padding-bottom:5px;}
.board_tab__2402814__ .board .board-list li .date .year-month {color:#333; font-size:15px; margin:0;}

.board_tab__2402814__ .board .board-list li .caption {display:flex; flex-direction:column; justify-content:center;}
.board_tab__2402814__ .board .board-list li .caption .subject {margin:0 0 10px 0; font-size:var(--sub2-font-size); color:#333; font-weight:700;}
.board_tab__2402814__ .board .board-list li .caption .content {margin:0; font-size:var(--link-font-size); color:#999;}

.block_wrapper_32819 .mid_banner .img_box {font-size:0; border-radius:5px; overflow:hidden;}
.block_wrapper_32819 .mid_banner .img_box > img {width:100%;}
.block_wrapper_32819 .mid_banner .banner_btm_box {display:flex; align-items:center; justify-content:space-between; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee;}
.block_wrapper_32819 .mid_banner .banner_btm_box > p {color:var(--main-color); font-size:var(--sub-font-size); display:flex; gap:5px; align-items:center; font-family:var(--main-font); font-weight:700;}
.block_wrapper_32819 .mid_banner .swiper {}

.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom {display:flex; background:#fff; border:1px solid #ccc; border-radius:20px;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button:disabled {opacity:0.5; cursor:default;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button {display:flex; justify-content:center; align-items:center; border:none; cursor:pointer; background:none;}
.block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button > i {font-size:var(--cont-font-size); color:#999; padding:10px; font-weight:700; transition:all .3s;}

.about-list-wrapper-12837 * {margin:0; padding:0; box-sizing:border-box;}
.about-list-wrapper-12837 {display:flex; gap:30px; padding-bottom:80px;}
.about-list-wrapper-12837 .about-list {width:65%; list-style:none; display:flex; gap:30px;}
.about-list-wrapper-12837 .faq_block {width:36%; padding:40px; border:3px solid var(--line-color); border-radius:20px; background:#fff;}

.about-list-wrapper-12837 .about-list > li {width:100%;}
.about-list-wrapper-12837 .about-list > li > a {display:block; padding:40px; border:3px solid var(--line-color); border-radius:20px; transition:all .3s; background:#fff;}
.about-list-wrapper-12837 .about-list > li > a .subject {display:block; font-size:var(--sub2-font-size); color:var(--main-color); font-family:var(--main-font); font-weight:700; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee; text-align:center;}
.about-list-wrapper-12837 .about-list > li > a > figure {font-size:0; text-align:center;}
.about-list-wrapper-12837 .about-list > li > a > figure .normal {display:block; margin:0 auto;}
.about-list-wrapper-12837 .about-list > li > a > figure .hover {display:none; margin:0 auto;}
.about-list-wrapper-12837 .about-list > li > a .content {font-size:var(--cont-font-size); color:#666; line-height:1.4em; word-break:keep-all; text-align:center; font-weight:500; margin-top:20px;}
.about-list-wrapper-12837 .about-list > li > a .btn {font-size:var(--link-font-size); text-align:center; border-radius:5px; display:flex; align-items:center; justify-content:center; gap:5px; padding:5px 0; background:var(--main-color); color:#fff; margin-top:20px;}

.about-list-wrapper-12837 .faq_block .title {font-size:var(--sub2-font-size); color:var(--main-color); font-family:var(--main-font); font-weight:700; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #eee;}

.about-list-wrapper-12837 .faq_block .number {display:flex; flex-direction:column; gap:25px;}
.about-list-wrapper-12837 .faq_block .number .tel {font-size:var(--sub-font-size); font-family:var(--main-font); font-weight:700; color:var(--main-color);}
.about-list-wrapper-12837 .faq_block .number .tel > span {color:var(--main-color);; margin-right:5px;}
.about-list-wrapper-12837 .faq_block .number .fax {font-size:var(--sub-font-size); font-family:var(--main-font); font-weight:700;}
.about-list-wrapper-12837 .faq_block .number .fax > span {margin-right:5px;}
.about-list-wrapper-12837 .faq_block .number .time {font-size:var(--cont-font-size); display:flex; gap:5px; align-items:center; font-weight:500; color:#666;}


@media all and (hover:hover) {
  .board_tab__2402814__ .board .board-tab li:hover a {color:var(--main-color);}
  .board_tab__2402814__ .board .board-list-wrapper .more:hover > i {background:var(--main-color); color:#fff; border-color:var(--main-color);}
  .block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button:hover > i {color:var(--main-color);}
  .about-list-wrapper-12837 .about-list > li:hover > a {background:linear-gradient(215deg, rgb(0 145 128), rgb(150 210 61));}
  .about-list-wrapper-12837 .about-list > li:hover > a .subject {color:#fff; border-color:#fff;}
  .about-list-wrapper-12837 .about-list > li:hover > a .content {color:#fff;}
  .about-list-wrapper-12837 .about-list > li:hover > a > figure .normal {display:none;}
  .about-list-wrapper-12837 .about-list > li:hover > a > figure .hover {display:block;}
}


@media all and (max-width:1023px){
  .block_wrapper_32819 {flex-direction:column; gap:30px; padding:50px 0 30px 0;}
  .block_wrapper_32819 .board_tab__2402814__ {width:100%; padding:20px;}
  .board_tab__2402814__ .board .board-tab {gap:10px;}
  .board_tab__2402814__ .board .board-tab li::before {left:-8px;}
  .board_tab__2402814__ .board .board-tab li a {font-size:17px; min-width:80px;}
  .board_tab__2402814__ .board .board-list-wrapper .more {top:0; right:1px; font-size:13px; height:auto;}
.board_tab__2402814__ .board .board-list-wrapper .more > i {padding:4px;}
  .board_tab__2402814__ .board .board-list-wrapper .more:hover {letter-spacing:0;}
  .board_tab__2402814__ .board .board-list li .date {padding:7px 5px; margin-right:15px;}
  .board_tab__2402814__ .board .board-list li .date .day {font-size:15px;}
  .board_tab__2402814__ .board .board-list li .date .year-month {font-size:13px; margin-top:4px;}
  .board_tab__2402814__ .board .board-list li a {padding-bottom:10px}
  .board_tab__2402814__ .board .board-list li .caption .subject {width:200px; font-size:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:break-all;}
  .board_tab__2402814__ .board .board-list li .caption .content {width:200px; font-size:15px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; word-break:break-all;}
  .board_tab__2402814__ .board .board-list-wrapper {margin:20px 0 0 0;}
  .block_wrapper_32819 .mid_banner {width:100%; padding:20px;}
  .block_wrapper_32819 .mid_banner .banner_btm_box > p {font-size:17px;}
  .block_wrapper_32819 .mid_banner .banner_btm_box .swiper_custom > button > i {font-size:13px; padding:5px;}

  .about-list-wrapper-12837 {flex-direction:column; gap:30px; padding-bottom:50px;}
  .about-list-wrapper-12837 .about-list {width:100%; gap:10px;}
  .about-list-wrapper-12837 .about-list > li > a {padding:20px;}
  .about-list-wrapper-12837 .about-list > li > a > figure > img {width:50px;}
  .about-list-wrapper-12837 .about-list > li > a .content {display:none;}
  .about-list-wrapper-12837 .faq_block {width:100%; padding:20px;}
  .about-list-wrapper-12837 .faq_block .number {gap:10px;}
}

/*     2405784 : 이미지 리스트 (타일형)      */
.img_list__2405784__ * {margin:0; padding:0; box-sizing:border-box;}
.img_list__2405784__ {padding:80px 0; display:flex; align-items:center; width:100%; gap:80px;}
.img_list__2405784__ .title {position:relative; display:flex; flex-direction:column; gap:30px; width:25%;}
.img_list__2405784__ .title .icon {font-size:0; position:absolute; right:5px; top:-10px;}
.img_list__2405784__ .title > h3 {font-size:var(--main-font-size); color:#333; font-family:var(--main-font); font-weight:700;}
.img_list__2405784__ .title > h3 > b {font-size:var(--main-font-size); color:var(--main-color,#ccc); font-family:var(--main-font); font-weight:700;}
.img_list__2405784__ .title > p {color:#666; font-size:var(--sub2-font-size); line-height:1.4em; font-weight:500;}
.img_list__2405784__ .img_inner {position:relative; display:flex; width:75%;}

.img_list__2405784__ .img_inner .list  {
  --flex-cnt: 3;
  --flex-gap: 30px;
}
.img_list__2405784__ .img_inner .list {display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; list-style:none;}
.img_list__2405784__ .img_inner .list .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); background:#fff; padding:20px 0; border-radius:20px; transition:all .4s; border:1px solid #ddd;}

.img_list__2405784__ .img_inner .list .item .figure,
.img_list__2405784__ .img_inner .list .item .caption {text-align:center;}
.img_list__2405784__ .img_inner .list .item .caption {padding-top:20px}
.img_list__2405784__ .img_inner .list .item .figure > img {width:100px;}
.img_list__2405784__ .img_inner .list .item .caption > * {color:#666;}
.img_list__2405784__ .img_inner .list .item .caption .subject {font-weight:600; color:#333; font-size:var(--sub2-font-size);}

@media all and (hover:hover) {
  .img_list__2405784__ .img_inner .list .item:hover {background:#fff; box-shadow:0 4px 12px rgb(122 122 122 / 50%); transform:translateY(-15px);}
}


@media all and (max-width:1023px) {
  .img_list__2405784__ {gap:30px; flex-direction:column; padding:50px 0;}
  .img_list__2405784__ .title {gap:20px; width:100%; text-align:center; padding-top:50px;}
  .img_list__2405784__ .title > h3 ,
  .img_list__2405784__ .title > h3 > b {font-size:17px;}
  .img_list__2405784__ .title > p {font-size:15px; padding:0 30px; word-break:keep-all;}
  .img_list__2405784__ .title > p > br {display:none;}
  .img_list__2405784__ .title .icon {left:50%; top:0; transform:translate(-50%, 0); right:unset;}

  .img_list__2405784__ .img_inner .list  {
    --flex-cnt: 3;
    --flex-gap: 10px;
  }
  .img_list__2405784__ .img_inner .list {justify-content:center;}
  .img_list__2405784__ .img_inner {width:100%;}
  .img_list__2405784__ .img_inner .list .item .figure > img {width:50px;}
  .img_list__2405784__ .img_inner .list .item {padding:15px 10px;}
  .img_list__2405784__ .img_inner .list .item .caption {padding-top:5px;}
  .img_list__2405784__ .img_inner .list .item .caption .subject {font-size:15px; word-break:keep-all;}
}

/*     2426854 : 블록 설정      */
.block_option__2426854__ {display:table;width:100%}
.block_option__2426854__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2426854__ {background-position:top !important;  background-size: 100% !important;     background-repeat: no-repeat !important;}
}


@media (min-width:1024px){
	.row__2426854__ {}
}

/*     2402784 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title_3893 * {margin:0; padding:0; box-sizing:border-box;}
.title_3893 {position:relative; display:flex; align-items:center; flex-direction:column; gap:20px; padding:80px 0 0 0; margin-bottom:50px;}
.title_3893 .icon {font-size:0;}
.title_3893 .title,
.title_3893 .title > b {font-size:var(--main-font-size); color:#333; font-weight:700; text-align:center; font-family:var(--main-font);}
.title_3893 .title > b {color:var(--main-color,#ccc);}
.title_3893 .cont {font-size:var(--sub2-font-size); color:#666; font-weight:500; line-height:1.4em;}
.title_3893 .more_btn {position:absolute; right:0; bottom:0;}
.title_3893 .more_btn > i {font-size:var(--cont-font-size); color:#999; font-weight:700; padding:10px; border-radius:50%; border:1px solid #ccc; transition:all .3s;}

.pm-board_slide_responsive__2402784__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_slide_responsive__2402784__ {}
.pm-board_slide_responsive__2402784__ .owl-stage-outer {}
.pm-board_slide_responsive__2402784__ {max-width:1400px;margin:0 auto;}
.pm-board_slide_responsive__2402784__ a {position:relative; display:block; border:none; overflow:hidden;}
.pm-board_slide_responsive__2402784__ a img {border:none}
.pm-board_slide_responsive__2402784__ .item {position:relative;}
.pm-board_slide_responsive__2402784__ .item img {vertical-align:top; transition:all .3s;}
.pm-board_slide_responsive__2402784__ .item .bg1 {}


.pm-board_slide_responsive__2402784__ .item .bg1 .img_box > figure {font-size:0; border-radius:20px; overflow:hidden;}
.pm-board_slide_responsive__2402784__ .text {margin:20px 0; font-weight:700; color:#333; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; line-height:1.6em; word-break:keep-all; min-height:30px; font-weight:700; font-size:var(--cont-font-size)}
.pm-board_slide_responsive__2402784__ .item .date {font-size:var(--link-font-size); color:#999; display:flex; gap:5px; align-items:center;}

.pm-board_slide_responsive__2402784__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__2402784__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__2402784__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__2402784__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-prev {left:-50px}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-prev > span {display:none;}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-next {right:-50px}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-next > span {display:none;}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-prev:before {content:'\e600'; color:#333;}
.pm-board_slide_responsive__2402784__ .owl-nav .owl-next:before {content:'\e601'; color:#333;}
.pm-board_slide_responsive__2402784__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__2402784__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}

.pm-board_slide_responsive__2402784__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__2402784__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd; transition:opacity 200ms ease}
.pm-board_slide_responsive__2402784__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__2402784__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__2402784__.empty__2402784__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (hover:hover) {
  .title_3893 .more_btn:hover > i {background:var(--main-color); color:#fff; border-color:var(--main-color);}
  .pm-board_slide_responsive__2402784__ .item:hover img {transform: scale(1.1);}
}

@media all and (max-width:1023px){
  .title_3893 {padding:50px 0 0 0; margin:0;}
  .title_3893 .icon > img {width:50px;}
  .title_3893 .more_btn > i {font-size:13px; padding:4px;}
  .title_3893 .title,
  .title_3893 .title > b {font-size:17px;}
  .title_3893 .more_btn {bottom:60px;}
  .title_3893 .cont {font-size:var(--cont-font-size); padding:0 30px; word-break:keep-all; text-align:center;}
  .pm-board_slide_responsive__2402784__ {padding:30px 0 50px 0;}
  .pm-board_slide_responsive__2402784__ .text {font-size:15px; margin:15px 0 0 0; text-align:center;}
  .pm-board_slide_responsive__2402784__ .item .date {font-size:13px; justify-content:center;}
}

/*     2450644 : 한줄 텍스트      */
.block_wrapper_38247 * {margin:0; padding:0; box-sizing:border-box;}
.block_wrapper_38247 {display:flex; gap:60px; padding:100px 0;}
.block_wrapper_38247 .pm-board_calendar_text__1536125__ {width:100%;}


/* 일정달력 시작 */
.pm-board_calendar_text__1536125__ .title_box {position:relative; margin-bottom:50px;}
.pm-board_calendar_text__1536125__ .title_box .title,
.pm-board_calendar_text__1536125__ .title_box .title > b {font-size:var(--main-font-size); color:#333; font-weight:700; text-align:center; font-family:var(--main-font);} 
.pm-board_calendar_text__1536125__ .title_box .title > b {color:var(--main-color,#ccc);}
.pm-board_calendar_text__1536125__ .title_box .cont {font-size:var(--sub2-font-size); color:#666; font-weight:500; line-height:1.4em; text-align:center; padding-top:20px;}
.pm-board_calendar_text__1536125__ .title_box .more_btn {position:absolute; right:0; bottom:0; display:flex; align-items:center; transition:all .3s;}
.pm-board_calendar_text__1536125__ .title_box .more_btn > i {font-size:var(--cont-font-size); color:#999; font-weight:700; padding:10px; border-radius:50%; border:1px solid #ccc; transition:all .3s;}
.pm-board_calendar_text__1536125__ .title_box .more_btn:hover > i {background:var(--main-color); color:#fff; border-color:var(--main-color);}

.pm-board_calendar_text__1536125__ .flex_wrapper {overflow:hidden; border-radius:20px; border:1px solid #ddd; display:flex;}
.pm-board_calendar_text__1536125__ .cal_wrapper {padding:25px; width:60%;}
.pm-board_calendar_text__1536125__ .info_box {padding:25px; width:41%; background:#fcfaf4;}
.pm-board_calendar_text__1536125__ .info_box > h4 {text-align:center; font-size:21px; padding:10px 0 30px 0; color:#333;}
.pm-board_calendar_text__1536125__ .info_box .info_content {height:291px; overflow-y:scroll;}
.pm-board_calendar_text__1536125__ .info_box .info_content > p {font-size:var(--cont-font-size);}

.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar {width:8px;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-track {background:#fcfaf4;border-radius:10px;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-thumb {background-color:#888; border-radius:10px; border:2px solid #f1f1f1;}
.pm-board_calendar_text__1536125__ .info_box .info_content::-webkit-scrollbar-thumb:hover {background-color:#555;}

.pm-board_calendar_text__1536125__ .info_box .info_content > a {display:block; background:var(--main-color,#ccc); margin-bottom:10px; font-size:19px; color:#fff; padding:8px 16px; border-radius:10px; width:100%; transition:all .3s; word-break:keep-all;} 
.pm-board_calendar_text__1536125__ .info_box .info_content > a:hover {background:#5eb495; color:#fff;}
.pm-board_calendar_text__1536125__ .info_box > p {text-align:center;}

.pm-board_calendar_text__1536125__ .hgroup {display:flex; align-items:center; justify-content:space-between; margin-bottom:20px;}
.pm-board_calendar_text__1536125__ .hgroup p {display:flex; align-items:flex-end; gap:10px;}
.pm-board_calendar_text__1536125__ .hgroup p .month {font-size:35px; font-weight:600; color:var(--main-color);  font-family:var(--main-font);}
.pm-board_calendar_text__1536125__ .hgroup p .year {font-size:20px; font-weight:600; color:#666; font-family:var(--main-font);}

.pm-board_calendar_text__1536125__ .hgroup .arrow_btns {display:flex; background:#fff; border:1px solid #ccc; border-radius:20px;}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a {}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a > i {font-size:var(--cont-font-size); color:#999; font-weight:700; padding:10px; transition:all .3s;}
.pm-board_calendar_text__1536125__ .hgroup .arrow_btns > a:hover > i {color:var(--main-color);}
.pm-board_calendar_text__1536125__ .box table {width:100%;table-layout:fixed; border-radius:15px 15px 0 0; overflow:hidden;}

.pm-board_calendar_text__1536125__ .box th {padding:10px 5px; font-size:19px;color:#333; text-align:center; background:#f3f1eb;}
.pm-board_calendar_text__1536125__ .box th:first-child {border-left:none;}
.pm-board_calendar_text__1536125__ .box td {position:relative; height:50px;padding:2px;border:1px solid #e6e6e6;font-size:13px;color:#666; vertical-align: middle; text-align:center; cursor:pointer; z-index:0;}
.pm-board_calendar_text__1536125__ .box td.info > a {display:none;}
.pm-board_calendar_text__1536125__ .box span {display:block;padding:3px; font-size:var(--cont-font-size);}
.pm-board_calendar_text__1536125__ .box a {display:block;overflow:hidden;position:relative;width:100%;padding:3px;color:#666;white-space:nowrap;text-overflow:ellipsis}
.pm-board_calendar_text__1536125__ .box a:hover {background:#f7f7f7}
.pm-board_calendar_text__1536125__ .box a:before {content:'· '}
.pm-board_calendar_text__1536125__ .box .today span {position:relative; display:inline-block; color:#fff; padding:3px 6px; z-index:0;}
.pm-board_calendar_text__1536125__ .box .today span::before {position:absolute; content:''; left: 50.25%; top:52%; transform:translate(-50%, -50%); width:30px; height:30px; background:var(--main-color,#ccc); z-index:-1; border-radius:50%;}
.pm-board_calendar_text__1536125__ .box .info:before {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:#edfaef; z-index:-1;}
/* 일정달력 끝*/


@media all and (max-width:768px) {
  .block_wrapper_38247 {padding:50px 0; flex-direction:column; gap:50px;}
  .pm-board_calendar_text__1536125__ .info_box .info_content {height:auto;}
  .block_wrapper_38247 .pm-board_calendar_text__1536125__ {width:100%;}
  .pm-board_calendar_text__1536125__ .title_box .title,
  .pm-board_calendar_text__1536125__ .title_box .title > b {font-size:17px;}
  .pm-board_calendar_text__1536125__ .title_box .cont {font-size:15px; padding:20px 40px 0 40px; word-break:keep-all;}
  .pm-board_calendar_text__1536125__ .title_box .more_btn {bottom:60px;}
  .pm-board_calendar_text__1536125__ .title_box .more_btn > i {font-size:13px; padding:4px;}
  .pm-board_calendar_text__1536125__ .title_box {margin-bottom:30px;}
  .pm-board_calendar_text__1536125__ .info_box .info_content > a {font-size:15px;}
  .pm-board_calendar_text__1536125__ .flex_wrapper {flex-direction:column;}
  .pm-board_calendar_text__1536125__ .cal_wrapper {width:100%;}
  .pm-board_calendar_text__1536125__ .hgroup p .month {font-size:19px;}
  .pm-board_calendar_text__1536125__ .hgroup p .year {font-size:17px;}
  .pm-board_calendar_text__1536125__ .box th,
  .pm-board_calendar_text__1536125__ .box td,
  .pm-board_calendar_text__1536125__ .box span {font-size:15px;}
  .pm-board_calendar_text__1536125__ .info_box {width:100%;}
  .pm-board_calendar_text__1536125__ .info_box > h4 {font-size:17px; padding:10px 0 20px 0;}
  .pm-board_calendar_text__1536125__ .info_box > a {font-size:15px; padding:5px 15px;}
}

